Category=Validation
Name=Show Lowest Verse Counts per Page
Description=This script shows lowest verse counts per page (excluding 0 verse counts to eliminate unindexed pages)

Heading=Pages
SQL=SELECT * FROM (SELECT DOCUMENTID, PAGEID, count(*) VERSECOUNT from BIBLICALCONTENT GROUP BY DOCUMENTID,PAGEID ORDER BY VERSECOUNT) T1 WHERE VERSECOUNT > 0
